Organization
Resume a workspace
POST
Lifts a suspension this organization imposed. Answers 409 if Mailcrate paused the workspace itself.
Requires the workspaces:provision scope.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
id*stringapplication/json- response
id*stringname*stringtype*stringValue in
"production""sandbox"sendingStatus*stringValue in
"active""paused"sendingPausedReason*|Value in
"bounce-rate""complaint-rate""manual""organization"sendingPausedAt*string|nullpostalAddress*|nullicon*string|nullcolor*string|nullcreated*stringcurl -X POST 'https://api.mailcrate.io/public/organization/workspaces/string/resume' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "name": "string", "type": "production", "sendingStatus": "active", "sendingPausedReason": "bounce-rate", "sendingPausedAt": "string", "postalAddress": {}, "icon": "string", "color": "string", "created": "string"}